/* line 3, ../../scss/templates/page-register.scss */
#enquiry_form .alert {
  font-size: 16px;
}
/* line 7, ../../scss/templates/page-register.scss */
#enquiry_form .form-group {
  font-size: 16px;
}
/* line 11, ../../scss/templates/page-register.scss */
#enquiry_form .form-group label {
  font-weight: normal;
}
/* line 15, ../../scss/templates/page-register.scss */
#enquiry_form .form-group .help-block {
  color: #000000;
  font-size: 0.9em;
}
